adv-bodyswap
============
This allows taking control over your followers and other creatures in adventure
mode. For example, you can make them pick up new arms and armor and equip them
properly.

Usage:

* When viewing unit details, body-swaps into that unit.
* In the main adventure mode screen, reverts transient swap.

:dfhack-keybind:`adv-bodyswap`
